*{
margin:0px;
padding:0px;
}
.clear{
clear:both;
}
a{
text-decoration:none;

}

.register2 {
    margin: 0 auto;
	padding-top:20px;
    overflow: hidden;
    width: 877px;
}
/*--------头部------------*/
.head{
	width: 877px;
    height: 64px;
    overflow: hidden;
	font-size:12px; 
	
}
.logo a {
   /* background: url("../images/images/images_2015/logo.jpg") no-repeat scroll 0 0 transparent;*/
    display: block;
	float:left;
/*    height: 49px;
    width: 200px;*/
	margin-top:15px;
}
.othLink{
	color: #008FD7;
    float:right;
    line-height:20px;
    padding:30px 8px 0 0;
    text-align:right;
}
.othLink a{
	color: #008FD7;
    text-align:right;
}
.othLink span {
    padding: 0 12px;
}
/*-------中间--------*/
.main{
    overflow: hidden;
    width: 877px;
}
.mailAdv{
	background: url("../images/images/images_2015/bg_registleft.jpg") no-repeat scroll right 0 transparent;
    float: left;
    min-height: 457px;
    overflow: hidden;
/*    padding-left: 9px;*/
    width: 467px;
}
.picPublic{
	height: 181px;
    margin-top: 46px;
    overflow: hidden;
    width: 466px;
}
.picFree{
 background-position: 0 0;
}
.txtPublic {
 padding-top:20px;
 width:391px;
 padding-right:75px;
 overflow:hidden;
  margin-top:25px;

}
.txtPublic ul{ margin:0px; padding:0px;}
.txtPublic li {
 padding:0px; margin:0px;

    color: #666666;
    line-height: 16px;
    overflow: hidden;
    padding-bottom: 20px;
    width: 415px;
	font-size:12px;
	text-align:left;
	list-style:none;
}
.register2 .txtPublic li p {
    width: 366px; margin:0px; padding:0px;
}
.register2 .txtPublic li strong {
    color: #666666;
}
.txtPublic li .pic {
    background-image: url("../images/images/images_2015/reicon.gif");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    width: 35px;
}
.txtPublic li .picFree {
    background-position: 0 0;
}
.txtPublic li .picFuct {
    background-position: -40px 0;
}
.txtPublic li .picSafe {
    background-position: -80px 0;
}
.txtPublic li .conn {
    float: left;
    padding-left: 8px;

}
.txtPublic li.more {
    padding-left: 50px;
}
.txtPublic li.more a {
    color: #205B9E;
}
.loginMod{
	float: left;
    overflow: hidden;
    padding: 20px 0 0 42px;
    width: 360px;
	text-align:left;
	margin-top:18px;
}
.loginBox{
margin-top: 30px;
line-height:25px;
}
.fontV {
    font-family: Verdana;
}
.loginMod h3 {
    color: #666666;
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 30px;
}
.loginBox {
    margin-top: 8px;
	text-align:left;
	font-size:12px;
}
.loginBox th, .loginBox td {
    font-weight: normal;
    padding-bottom: 6px;
    vertical-align: top;
}
.inputTxt3 {
    border: 1px solid #C1C1C1;
    font-size: 14px;
    height: 17px;
    padding: 5px 3px 3px;
    width: 145px;
}
.inputTxt4 {
    border: 1px solid #C1C1C1;
    font-size: 14px;
    height: 17px;
    padding: 6px 3px 2px;
    width: 100px;
}
.loginBox th span {
    font-size: 14px;
    line-height: 30px;
}
.loginBox td label {
    cursor: pointer;
    padding-right: 15px;
}
.loginBox td {
    font-weight: normal;
    padding-bottom: 5px;
    vertical-align: top;
}
.userName {
    line-height: 63px;
}
.inputCheck {
    margin-top: -1px;
}
.btn {
    padding-top: 8px;
}
.loginBox a.forCode:link,.loginBox a.forCode:visited {
    line-height: 26px;
    text-decoration: none;
}
.loginBox a.forCode:hover {
    line-height: 26px;
    text-decoration: underline;
}
.loginMod .line {
    background: url("../images/images_2015/bg_registmodline.gif") no-repeat scroll 0 0 transparent;
    height: 1px;
    margin: 12px 0 24px;
    overflow: hidden;
}
.loginMod a.aBtnB {
    padding-left: 15px;
}
.loginMod a.aBtnB span {
    padding-right: 15px;
}
.join {
    padding-left: 56px;
}
.have {
    font-size: 14px;
    padding-right: 5px;
}
.wrongTip {
    color: #CC0000;
    line-height: 16px;
    visibility: hidden;
}

a.aBtn, a.aBtn span {
    background-image: url("../images/images_2015/rebtn.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 31px;
}
a.aBtn {
    padding-left: 28px;
}
a.aBtn span {
    padding-right: 28px;
}
a.aBtnA:link, a.aBtnA:visited {
    background-position: 0 0;
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}
a.aBtnA:link span, a.aBtnA:visited span {
    background-position: right -31px;
}
a.aBtnA:hover {
    background-position: 0 -62px;
    text-decoration: none;
}
a.aBtnA:hover span {
    background-position: right -93px;
}
a.aBtnB:link, a.aBtnB:visited {
    background-position: 0 -124px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
a.aBtnB:link span, a.aBtnB:visited span {
    background-position: right -155px;
}
a.aBtnB:hover {
    background-position: 0 -186px;
    text-decoration: none;
}
a.aBtnB:hover span {
    background-position: right -217px;
}
/*-------尾部--------*/
.foot{
    border-top: 1px solid #E0E0E0;
    color: #999999;
    line-height: 20px;
	margin-top:20px;
    padding: 20px 0 50px;
	font-size:12px;
}
.left {
    float: left;
	text-align:left;
	
}
.left a {
    color: #999999;
	font-size:12px;
}
.right p {
    text-align: right;
}
.right span {
    padding: 0 8px;
	font-size:12px;
}
.right a{ color:#676767; text-decoration:none}